CNVKIT_FIX(1)

NAME
cnvkit_fix - Combine target and antitarget coverages and correct for biases.

    Adjust raw coverage data according to the given reference, correct potential
    biases and re-center.

DESCRIPTION
usage: cnvkit.py fix [-h] [-c] [-i SAMPLE_ID] [--no-gc] [--no-edge]

[--no-rmask] [-o FILENAME]
    target antitarget reference

  positional arguments:

target
    Target coverage file (.targetcoverage.cnn).

antitarget
    Antitarget coverage file (.antitargetcoverage.cnn).

reference
    Reference coverage (.cnn).

  options:

-h, --help
    show this help message and exit

-c, --cluster
    Compare and use cluster-specific values present in the reference profile. (Requires that the reference profile was built with the --cluster option.)

-i SAMPLE_ID, --sample-id SAMPLE_ID
    Sample ID for target/antitarget files. Otherwise inferred from file names.

--no-gc
    Skip GC correction.

--no-edge
    Skip edge-effect correction.

--no-rmask
    Skip RepeatMasker correction.

-o FILENAME, --output FILENAME
    Output file name.